import {createTimeline} from "./TimelineComponent";

export default {
  title: 'Sections/Timeline',
  parameters: {
    layout: 'fullscreen',
  },
  args: {
    single: false,
  }
}

const Template = ({...args}) => {
  return createTimeline({...args});
};

export const SingleTimeline = Template.bind({});
SingleTimeline.args = {
  single: true,
}

export const TimelineWithAnchors = Template.bind({});
TimelineWithAnchors.args = {}
